Bug 1460063 - [Docs][Errata] Review and approve advisories
[Docs][Errata] Review and approve advisories
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: async
: 8.0 (Liberty)
Assigned To: Martin Lopes
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 20:39 EDT by Lucy Bopf
Modified: 2017-06-15 23:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-15 23:02:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lucy Bopf 2017-06-08 20:46:12 EDT
Assigning to Martin for review.

Martin, please make sure to add yourself as 'Docs Reviewer' in each advisory, so that you will be notified if an advisory needs re-approval at any stage after you've approved it.
Comment 3 Martin Lopes 2017-06-13 19:23:08 EDT
Edited doc text, approved advisories.

Note You need to log in before you can comment on or make changes to this bug.